/*

   NULL

   g_null.c

   28.1.1998

   graphics main

*/


#include    "g_main.h"


void    g_init(void) {	// Init Display (open screen etc.)
                          
}

void    g_shutdown(void) {   // Shutdown display (close screen..)

}

void    g_update(rgb18 *buffer) { //Update buffer are. The buffer is 160x128x32bit
				  //with 18 bit used in 0RGB style 	
				  //it has to be scaled to 320x128
    }


